footer {
    /* background colour for footer*/
    background-color: var(--black-color); 
    font-family: "Inter", serif;
  
  /* backdrop-filter: blur(15px); */
  /* border-top: black 5px solid; */
}

.tradeMark {
    justify-content: end;
}

footer h2 {
    font-size: 2rem;
    font-weight: 900;
    color: var(--white-color);
}
footer .text-info {
    color:  var(--main-color);
    font-weight: 500;
}
footer a {
    color: var(--white-color);
    text-decoration: none;

    transition: all .35s ease-in-out;
}
footer a:hover {
    color: var(--main-color) !important;
    font-weight: 900;
    transform: scale(1.1);
}

.foot-img1{
    
    width: 95%;
    height: auto;
    
}

.foot-img2{
    width: 100%;
    height: auto;
   
}

.copyright{
    color:   var(--main-color);
}


.links{
    font-size: 1.2rem;
    font-weight: 300;
   
} 

.footerDiv {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    flex-wrap: wrap;
}

.footerDiv .container {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    flex-wrap: wrap;
}

.footerDiv .row {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.social {
    width: 100%;
    height: auto;
}

.socialSVG {
    color: var(--white-color);
   transition: all .35s ease-in-out;
 }

.socialSVG:hover {
   color: var(--secondary-color);
  
}

.socialSVGbackground {
    width: 100%; /* Adjust width as needed */
    height: auto; /* Adjust height as needed */
}

.socialSVG {
    color: var(--white-color); /* Default color */
}

.socialSVGbackground:hover .socialSVG {
    color: var(--secondary-color); /* Hover color */
}


.tabletLogo{
    display: none;
}

.desktopLogo{
    width: 50%;
    height: auto;
}

.mobileFooter {
    display: flex;
    justify-content: end;
    flex-wrap: wrap;
}



/* Tablet styles */
@media only screen and (min-width: 600px) and (max-width: 1024px) {
    .foot-img1{
    
        width: 195%;
    }

    .foot-img2{
        width: 190%;
    }

    footer h2 {
        font-size: 2rem;
    }

    .links{
        font-size: 1rem;
    } 
    
    .tabletLogo{
       width: 25%;
       height: auto;
      display: block;
    }

    .desktopLogo{
        display: none;
    }
    .tradeMark {
        justify-content: end;
    }
    
}
  
    /* Mobile styles */
    @media only screen and (max-width: 600px) {
        .tradeMark {
            justify-content: center;
        }

        
        .copyright{
            color:   var(--main-color);
          
        }
        
        footer{
            margin-right: -6%;
            text-align: center;
        }
    .foot-img1{
   
        width: 15%;
    }

    .foot-img2{
        width: 100%;
    }

    footer h2 {
        font-size: 1rem;
    }
    
    .links{
       
        font-size: 2rem;
    } 

    .social {
        width: 100%;
        height: auto;
    }

    .mobileHider{
        display: none;
    }

    .mobileFooter {
        display: flex;
        justify-content: center !important;
        flex-wrap: wrap;
        
    }

    }